2 Replies Latest reply on Jun 30, 2011 1:06 AM by gabriel_tavridis

    Is the 1.5 SDK still based on Flex SDK 3.4?

    pixelnovel

      Hi,

       

      It looks like the new version of CS SDK is still based on the obsolete Flex SDK 3.4.

      Is it the case? If yes, are there any plans to release CS SDK based on a more modern version of Flex SDK supporting Spark components?

       

      Thank you,

      Anatoly Paraev

      PixelNovel